<ion-col size='12'>
 <!-- <h2 class='ion-padding-horizontal'>
    <ion-skeleton-text animated style='width: 50%'></ion-skeleton-text>
  </h2>-->
  <ion-card *ngFor='let number of [0,1,2,3,4,5,6,7,8,9]'>
    <ion-card-header>
      <ion-card-subtitle>
        <ion-skeleton-text animated style='width: 80%'></ion-skeleton-text>
      </ion-card-subtitle>
      <ion-text>
        <p style='position: absolute; right: 10px; top: 0'>
          <ion-skeleton-text animated style='width: 100%'></ion-skeleton-text>
        </p>
        <h2 class='ion-padding-vertical'> <ion-skeleton-text animated style='width: 40%'></ion-skeleton-text></h2>
        <h3><ion-skeleton-text animated style='width: 50%'></ion-skeleton-text><br>
          <ion-skeleton-text animated style='width: 40%'></ion-skeleton-text>
        </h3>
      </ion-text>
    </ion-card-header>
    <ion-card-content>
      <ion-text>
        <h3><ion-skeleton-text animated style='width: 30%'></ion-skeleton-text>
          <p>
            <ion-skeleton-text animated style='width: 60%'></ion-skeleton-text>
          </p>
        </h3>
      </ion-text>
    </ion-card-content>
  </ion-card>
</ion-col>
